SKSE - Skyrim Script Extender

21.02.2013 k©קaso√® Инструментарий 55462 83 Загрузок:21688

Версия:1.06.09
Дата выхода:21.02.2013
Совместимость:патч 1.8.151.0.7

Описание:
Этот SKSE для тех у кого игра с новым патчем v1.8.151.0.7. Основная концепция создания SKSE - расширение функциональности и оптимизация как самой игры TES 5 Skyrim, так и ее редактора Creation Kit. На данный момент SKSE уже достаточно функционален, он устраняет некоторые ошибки самой игры, загрузки на ПК со слабыми конфигурациями, а так же может быть использован для создания игровых модификаций.

Обновление:1.06.09 (от 20.02.2013)
-
Обновлен ActorBase.Get/SetVoiceType
- Обновлены и исправлены papyrus functions
- Исправлены скрипты для Меню создания персонажа v1.4.1- RaceMenu
- Стабильность и совместимость с патчем 1.8.151.0.7
- Поддержка SkyUI 3.1 (интерфейс и все категории в меню ингредиентов будут на русском)
- Все изменения есть в текстовом файле docs. в архиве

В обновление включены:
- поддержка патча 1.8.151.0.7
- обновлен материал docs, в котором фиксируются все изменения,производимые скриптовым расширителем

Совместимость:
- С версиями игры ниже v1.8.151.0.7 и выше работать не будет!

Установка:
Извлечь и Скопировать содержимое в архиве из папки skse_1.06.09 в корень игры где exe. файл (не в Data!!!)
Подтвердить замену при обновлении
Запуск игры только через skse_loader.exe
 

SKSE, скайрим, 1.06.09, Skyrim Script Extender
Если у Вас скачивается архив мода с несоответствующей версией или пишется что архив удален, то сделайте очистку кеша в браузере. Если и после этого скачивание недоступно, сообщите администрации в ЛС. Если архив мода не распаковывается, пустой или выдает ошибки, то обновите свой архиватор до последней версии.
Всего комментариев: 831 2 3 »
avatar
0
82
У меня была пиратка, версия 1.5.что-то там. Решил скачать SkyUI, прочитал, что для этого нужна версия 1.8.151.0.7 и skse . Ну я скачал патч, пропатчил, установил skse и SkyUI как надо. Но теперь при запуске игры (через лаунчер, через skse_launcher.exe, через TESV.exe) у меня открывается страница Скайрима в магазине стима, а игра не запускается. В чем проблема и как ее исправить?
avatar
0
83
патч 1.8.151.0.7 во первых не самый последний, есть патч 1.9.32.0.8 у нас, установите, просто с заменой файлов установите, далее установите skse 1.07.03 (у нас также есть) и установите SkyUI 4.1 или 5.1 на выбор, нормально все будет.
avatar
0
79
никто не знает,сксе на скайрим платный
avatar
0
80
всегда был бесплатный
avatar
-2
81
тсс... вишь, человек купить хочет. лучше бы написал номер кошелька, куда мани переводить.))
avatar
0
77
Ё мое он же платный
avatar
0
78
с чего бы это? всю жизнь был бесплатный...
avatar
0
76
выдает ошибку launching D games the elder skrolls 5 skyrim TESV. exe failed (740)  please tru running skse loader as an administrator и че типерь делать непонел
avatar
0
74
Результат один и тот же.
avatar
0
72
Нужна помощь!!!! Я создал ярлык на рабочем столе,но игра не запускается. Всплывает окно (не смог найти TESV.exe) Как это исправить и что делать дальше?
avatar
0
73
в самойпапке с игрой нажмите файл skse_loader.exe правой кнопкой мышки, выберите опцию "отправить" и далее "рабочий стол (создать ярлык)", вот так нужно, а вы видимо в папке с игрой создали дубликат ярлыка
avatar
0
69
Нужна помощь! Что нужно прописать в файле SKSE.ini.
avatar
0
70
СКСЕ.ини но он работает для версии 1.07...
avatar
0
71
В него вообще ничего ненужно прописывать,если ты конечно не ставишь что-то такое из модов что требует некоторых записей в нем. Но если это нужно будет делать то это будет написано в описании у тех модов которые этого требуют.
avatar
0
68
корень игры это где сам файл TESV.exe, если в архиве с модом есть папка Data, то ее полностью всю кидайте прямо в саму папку с игрой, там тоже есть папка Data, в итоге при установке папки Data из архива с модом в игру просто подтвердите слияние этих папок Data ,все что нужно установится, только не в коем случае папку Data из архива с модом не сувать внутрь папки Data в игре
avatar
1
67
Например:
"D:\Program Files\Steam\steamapps\common\skyrim"
"D:\games\skyrim"
Там лежит файл TESV.exe, вот около него и надо кидать файлы SKSE
avatar
0
75
Извини. Можно по точнее описать. Какие файлы SKSE надо копировать в папку? У меня C/Пользоватепи/Useri/Мои документы/My Games/Skyrim/SKSE .
avatar
1
64
Большое человеческое спасибо!
avatar
0
66
Не за что!
avatar
0
63
А можно на народ залить please
avatar
0
62
в Скайрим, где Data
avatar
0
61
А ничего, что предыдущих SKSE не было? я пока нуб в модах...%)
avatar
0
65
Лучше всего установить этот SKSE,он игре не помешает никак,только надо в соответствии с версией игры устанавливать SKSE! ЕСли игра 1.9.32.0.8,то SKSE 1.06.16 нужен,если игра 1.8.151.0.7,то SKSE 1.06.09 нужен (они у нас есть)
avatar
0
60
Раньше SKSE у меня не было, только-только мод превращения в дракона скачала - требуется SKSE... даже версию игры соответствующую нашла (у меня старая оказалась Ю_Ю)...
Будем надеяться, что не напортачу при установке ;))
avatar
1
58
Вот эта тема и привела меня на сайт))))
avatar
0
59
yahoo
1-15 16-30 31-43
Извещения об обновлениях
avatar
.......
Таверна
Наши каналы
Друзья сайта
Последние комменты
22:20:16
SapnorT
Давно вышла версия 1.2 не пора обновить?
22:03:12
NachtSpinne
Так здесь все в настроении учитывается... Когда тебя почти убивают у гг начинает падать настроение, ...
22:01:55
ancatar
Установил скелет указаный как Perfect 3.2 из данного пакета gamer-mods.ru/load/tes_v_skyrim/replejse...
21:56:42
Alpinist
Только с Нексуса скачал, зашел посмотреть что нового на GM. О-па, а он уже тут  21.01.2017
21:49:50
k©קaso√®
в RND есть патч только для Pure Water 4.6, но сдается мне что и для 5.0 также пойдет
21:46:48
Kot
Данный мод совместим с 21.01.2017
21:44:02
Kot
21:42:52
k©קaso√®
не стоит внимания это обновление 1.41, просто автор все что по доп.ссылкам запихал в общий архив
21:40:31
k©קaso√®
не за что! а вот и не все в порядке, автор что то мутит...патчи AWKCR-VIS, AWKCR-VIS-VW теперь не пр...
21:37:57
k©קaso√®
smile не за что